@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
/* ---------------------------------------------------------------- *

  コーディング規約参考：http://google-styleguide.googlecode.com/svn/trunk/htmlcssguide.xml
                        http://www.cyberagent.co.jp/recruit/techreport/report/

----------------------------------------------------------------- */
/*
 * home.css
 */
body#home {
  /* bnrSlideShow */
  /* slideGallery CSS */
}
body#home .wrapper,
body#home .firstSection {
  box-sizing: border-box;
  height: 100%;
}

/* -------------------- */

#mv {
  position: relative;
  height:53.65vw;
}
#mv:before{
	content:"";
	position:absolute;
	bottom:2vw;
	left:0;
	z-index:3;
	width: 100%;
	aspect-ratio: 2 / 0.35;
	background: #fff;
	clip-path: polygon(0 100%, 0 0, 100% 100%);
}
#mv:after{
	content:"";
	position:absolute;
	bottom:0;
	left:0;
	z-index:3;
	width: 100%;
	height:2.05vw;
	background: #fff;
}

#mv .crossfade-box {
  position: absolute;
  top: 0;
  left: 0;
  z-index:2;
  width:100%;
  padding-bottom:40%;
}
#mv .crossfade-box .copy {
  position: absolute;
  top: 4.5vw;
  left: 50%;
  z-index:100;
  width:45.68vw;
  margin-left:-17.5vw;
}
#mv .crossfade {
  position: relative;
}
#mv .crossfade img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  object-fit: cover;
  opacity: 0;
}
/* 1枚目 */
#mv .crossfade img:nth-child(1) {
  opacity: 1;
  animation: fadeOut 4s ease-in-out 1 forwards;
  animation-delay: 1s; /* ← 遅らせてクロス短縮 */
}
/* 2枚目 */
#mv .crossfade img:nth-child(2) {
  animation: fadeIn 4s ease-in-out 1 forwards;
  animation-delay: 1s; /* ← 遅らせてクロス短縮 */
}
/* 1枚目：遅くまで表示して素早く消える */
@keyframes fadeOut {
  0%   { opacity: 1; }
  20%  { opacity: 1; }
  70%  { opacity: 0; }
  100% { opacity: 0; }
}

/* 2枚目：遅れて素早く出る */
@keyframes fadeIn {
  0%   { opacity: 0; }
  10%  { opacity: 0; }
  70%  { opacity: 1; }
  100% { opacity: 1; }
}

#mv .real-bnr{
	position:absolute;
	bottom:0;
	right:3vw;
	z-index:4;
	max-width:244px;
	width:30vw;
	
}


/* -------------------- */

#concept{
	text-align:center;
	padding:10vw 0;
	background:
	  url(../img/home/concept_bg_left.png)  no-repeat left 5vw center / 24.64vw auto,
	  url(../img/home/concept_bg_right.png) no-repeat right 5vw center / 23.18vw auto,
	  url(../img/home/concept_bg.svg) no-repeat center center / 50% auto;
}
#concept .ttl{
	font-size:56px;
	line-height:1.5;
	font-weight:700;
	margin-bottom:1em;
}
#concept p{
	font-size:20px;
	line-height:1.8;
	margin-bottom:1em;
	font-weight:700;
}

/* -------------------- */

#contents-list{
	
}
#contents-list > li{
	position:relative;
	min-height:37.71vw;
	width:100%;
	background-color:#fff;
	margin-bottom:3vw;
	display:flex;
}
#contents-list > li:before,
#contents-list > li:after{
	content:"";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
	object-fit: cover;
}
#contents-list > li:after{
	opacity: 0;
}
#contents-list > li.active:before{
	opacity: 1;
	animation: contents_list_fadeOut 4s ease-in-out 1 forwards;
	animation-delay: 0.5s;
}
#contents-list > li.active:after{
	animation: contents_list_fadeIn 4s ease-in-out 1 forwards;
	animation-delay: 0.5s;
}
/* 1枚目：遅くまで表示して素早く消える */
@keyframes contents_list_fadeOut {
  0%   { opacity: 1; }
  20%  { opacity: 1; }
  70%  { opacity: 0; }
  100% { opacity: 0; }
}

/* 2枚目：遅れて素早く出る */
@keyframes contents_list_fadeIn {
  0%   { opacity: 0; }
  10%  { opacity: 0; }
  70%  { opacity: 1; }
  100% { opacity: 1; }
}
#contents-list > li:nth-child(1):before{ background:url(../img/home/content01_bg01.jpg) no-repeat center center / cover; }
#contents-list > li:nth-child(1):after{ background:url(../img/home/content01_bg02.jpg) no-repeat center center / cover; }

#contents-list > li:nth-child(2):before{ background:url(../img/home/content02_bg01.jpg) no-repeat center center / cover; }
#contents-list > li:nth-child(2):after{ background:url(../img/home/content02_bg02.jpg) no-repeat center center / cover; }

#contents-list > li:nth-child(3):before{ background:url(../img/home/content03_bg01.jpg) no-repeat center center / cover; }
#contents-list > li:nth-child(3):after{ background:url(../img/home/content03_bg02.jpg) no-repeat center center / cover; }

#contents-list > li .inner{
	position: relative;
	padding:5vw 0;
	z-index:2;
	width:100%;
	height:100%;
	min-height:37.71vw;
	background: linear-gradient(90deg, rgba(0, 0, 0, 0.3) 20%, rgba(0, 0, 0, 0) 100%);
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
#contents-list > li:nth-child(even) .inner{
	background: linear-gradient(-90deg, rgba(0, 0, 0, 0.3) 20%, rgba(0, 0, 0, 0) 100%);
}

#contents-list > li .txt-box{
	margin-left:5vw;
	width:35vw;
	padding:3vw;
	color:#fff;
	background:#000;
}
#contents-list > li:nth-child(even) .txt-box{
	margin-left: auto;
	margin-right:5vw;
}
#contents-list > li .txt-box p{
	font-size:1.8rem;
	line-height:2;
	margin-bottom:2em;
}
#contents-list .txt-box{
    color:#fff;
    max-width: 720px;
}
#contents-list .txt-box .ttl{
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
#contents-list .txt-box .ttl .num{
    font-family: 'Teko', sans-serif;
    font-weight:500;
    font-size:120px;
    line-height:1;
    color:#B9DDFD;
	margin-right:30px;
}
#contents-list .txt-box .ttl-box{
    display:flex;
    flex-direction:column;
    gap:6px;
	width:calc(100% - 130px);
}
#contents-list .txt-box .ttl-box .en{
    font-family: 'Caveat', cursive;
    font-size:28px;
    color:#FFFF00;
    line-height:1.2;
    font-weight:500;
}
#contents-list .txt-box .ttl-box .jp{
    font-size:40px;
    letter-spacing:0.07em;
    color:#B9DDFD;
}
#contents-list .txt-box .link-box{
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-pack: justify; -ms-flex-pack: justify; -webkit-justify-content: space-between; justify-content: space-between;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
#contents-list .txt-box .link-box li{
	width:47.5%;
	margin-right:5%;
}
#contents-list .txt-box .link-box li:nth-child(2n){
	margin-right:0;
}
#contents-list .txt-box .link-box a{
    display:inline-flex;
    align-items:center;
    gap:12px;
    color:#fff;
    text-decoration:none;
    font-size:1.8rem;
    padding:20px 0;
	width:100%;
    border-top:1px dashed #fff;
    border-bottom:1px dashed #fff;
}
#contents-list .txt-box a .arrow{
    width:24px;
    height:24px;
    background:#FFFF00;
    border-radius:50%;
    position:relative;
}
#contents-list .txt-box a .arrow::before{
    content:"";
    position:absolute;
    top:50%;
    left:50%;
	width:8px;
	height:8px;
	margin-left:-7px;
	margin-top:-4px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* -------------------- */

#top-interview{
	position:relative;
	padding:10vw 0 10vw;
	background: url(../img/home/interview_bg.jpg) no-repeat center top / 100% auto #165CC7;
	color:#fff;
}
#top-interview:before{
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	content:"INTERVIEW";
	font-family: "Poppins", sans-serif;
	font-weight:700;
	color:rgba(255,255,255,0.12);
	font-size:15vw;
	width:100%;
}
#top-interview .content-area{
	position:relative;
	z-index:2;
	width: 100%;
	margin: 0 auto;
	padding:0 10vw;
}
#top-interview .ttl{
	text-align:center;
    font-size:56px;
	margin-bottom:30px;
    letter-spacing:0.07em;
}
#top-interview .lead-txt{
	text-align:center;
	margin-bottom:50px;
}
#top-interview .staff-list{
	width:100%;
	
}
#top-interview .staff-list li{
	width:23%;
	margin-right:2.6666%;
}
#top-interview .staff-list li:last-child{
	margin-right:0%;
}
#top-interview .staff-list li a{
	text-decoration:none;
	display:block;
}
#top-interview .staff-list .ph{
	position:relative;
	padding:10px;
	background-color:#fff;
}
#top-interview .staff-list .ph img{
	position:relative;
	z-index:2;
}
#top-interview .staff-list .ph:before{
	content:"";
	position:absolute;
	bottom:-10px;
	right:-10px;
	width:100%;
	height:100%;
	background:url(../img/home/staff_ph_bg.png) repeat;
}
#top-interview .staff-list .ttl-box{
	position:relative;
	width:100%;
	-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
	-webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;
	-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
}
#top-interview .staff-list .ttl-box .num{
    font-family: 'Teko', sans-serif;
    font-weight:500;
    font-size:70px;
    color:#FFFF00;
	margin-right:20px;
	padding-top:10px;
}
#top-interview .staff-list .ttl-box .p-ttl{
    font-size:30px;
	line-height:1.5;
    letter-spacing:0.07em;
    color:#fff;
}
#top-interview .staff-list .ttl-box .arrow{
	position:absolute;
	top:50%;
	right:0;
    width:40px;
    height:40px;
	margin-top:-20px;
    border: solid 1px #fff;
    border-radius:50%;
}
#top-interview .staff-list .ttl-box .arrow::before{
    content:"";
    position:absolute;
    top:50%;
    left:50%;
	width:12px;
	height:12px;
	margin-left:-8px;
	margin-top:-6px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* -------------------- */

#top-news{
	padding:5vw 0 10vw;
}
#top-news .content-area{
	max-width:1070px;
	width: 100%;
	margin: 0 auto;
}
#top-news .news-ttl-box{
	width:25%;
}
#top-news .news-ttl-box .top-news-ttl{
	margin-bottom:30px;
}
#top-news .news-ttl-box .en{
	display:block;
    font-family: 'Caveat', cursive;
    font-size:28px;
    color:#FFCC00;
    line-height:1.2;
    font-weight:500;
}
#top-news .news-ttl-box .jp{
	display:block;
    font-size:46px;
    letter-spacing:0.07em;
}

#top-news .news-content-box{
	width:72%;
}
#top-news .newsList .entryVox {
	overflow: hidden;
	padding:30px 0px;
	border-bottom: dashed 1px #191919;
}
#top-news .newsList .entryVox time {
	font-weight: bold;
	text-align: left;
	width: 140px;
	float: left;
	margin-right: 10px;
}
#top-news .newsList .entryVox .category {
	color: #000;
	font-size: 1.2rem;
	text-align: center;
	line-height: 1;
	width: 110px;
	float: left;
	padding: 8px 0;
	border-radius:1000px;
	background-color:#999;
	color:#fff;
}
#top-news .newsList .entryVox .category.icon-notice { background-color:#0279DB; color:#fff; }
#top-news .newsList .entryVox .category.icon-recruit { background-color:#E6751A; color:#fff; }
#top-news .newsList .entryVox .category.icon-event { background-color:#24B982; color:#fff; }
#top-news .newsList .entryVox .category.icon-media { background-color:#BD73D9; color:#fff; }

#top-news .newsList .entryVox .title {
	margin-left: 280px;
}
#top-news .newsList .entryVox .title a {
	color: #000;
	text-decoration: none;
	transition: .2s;
}
#top-news .newsList .entryVox .title a:hover {
	opacity: 0.7;
}





/* ---------------------------------------------------------------- *
    スマートフォン・タブレット（960px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 960px) {


	/* -------------------- */
	
	#mv {
	  height:138vw;
	}
	#mv .crossfade-box .copy {
	  top: 10vw;
	  width:90vw;
	  margin-left:-45vw;
	}
	
	/* -------------------- */
	
	#concept{
		text-align:center;
		padding:10vw 3vw;
		background:
		  url(../img/home/concept_bg_left.png)  no-repeat left 2vw top / 20vw auto,
		  url(../img/home/concept_bg_right.png) no-repeat right 2vw top 10vw / 20vw auto,
		  url(../img/home/concept_bg.svg) no-repeat center center / 80% auto;
	}
	#concept .ttl{
		font-size:22px;
		margin-bottom:1em;
	}
	#concept p{
		font-size:14px;
		line-height:1.8;
		margin-bottom:1em;
		font-weight:700;
	}
	
	/* -------------------- */
	
	#contents-list{
	}
	#contents-list > li{
		position:relative;
		min-height:37.71vw;
		width:100%;
		background-color:#000;
		margin-bottom:10vw;
		padding-top:55vw;
		display:flex;
		overflow:hidden;
	}
	#contents-list > li:before,
	#contents-list > li:after{
		width: 200%;
		margin-left:-50%;
	}
	#contents-list > li:nth-child(1):before{ background:url(../img/home/content01_bg01.jpg) no-repeat center top / 100% auto; }
	#contents-list > li:nth-child(1):after{ background:url(../img/home/content01_bg02.jpg) no-repeat center top / 100% auto; }
	
	#contents-list > li:nth-child(2):before{ background:url(../img/home/content02_bg01.jpg) no-repeat center top / 100% auto; }
	#contents-list > li:nth-child(2):after{ background:url(../img/home/content02_bg02.jpg) no-repeat center top / 100% auto; }
	
	#contents-list > li:nth-child(3):before{ background:url(../img/home/content03_bg01.jpg) no-repeat center top / 100% auto; }
	#contents-list > li:nth-child(3):after{ background:url(../img/home/content03_bg02.jpg) no-repeat center top / 100% auto; }
	
	#contents-list > li .inner{
		position: relative;
		padding:5vw 0;
		z-index:2;
		width:100%;
		height:100%;
		min-height: inherit;
		background:none;
		display:block;
	}
	#contents-list > li:nth-child(even) .inner{
		background:none;
	}
	#contents-list > li .txt-box{
		margin-left:0;
		width:100%;
		padding:5vw;
		color:#fff;
		background:#000;
	}
	#contents-list > li:nth-child(even) .txt-box{
		margin-left:0;
		margin-right: inherit;
	}
	#contents-list > li .txt-box p{
		font-size:1.4rem;
		line-height:2;
		margin-bottom:2em;
	}
	#contents-list .txt-box{
		color:#fff;
		max-width:inherit;
	}
	#contents-list .txt-box .ttl{
		margin-bottom:3vw;
		-js-display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;
		-ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;
	}
	#contents-list .txt-box .ttl .num{
		font-family: 'Teko', sans-serif;
		font-weight:500;
		font-size:66px;
		line-height:1;
		color:#B9DDFD;
		margin-right:3vw;
	}
	#contents-list .txt-box .ttl-box{
		display:flex;
		flex-direction:column;
		gap:2px;
		width:calc(100% - 80px);
	}
	#contents-list .txt-box .ttl-box .en{
		font-size:16px;
	}
	#contents-list .txt-box .ttl-box .jp{
		font-size:24px;
	}
	#contents-list .txt-box .link-box{
	}
	#contents-list .txt-box .link-box li{
		width:100%;
		margin-right:0;
	}
	#contents-list .txt-box .link-box a{
		font-size:1.4rem;
		padding:5vw 0;
		border-bottom:none;
	}
	#contents-list .txt-box .link-box li:last-child a{
		border-bottom: dashed 1px #fff;
	}
	
	#contents-list .txt-box a .arrow{
		width:20px;
		height:20px;
	}
	#contents-list .txt-box a .arrow::before{
		width:5px;
		height:5px;
		margin-left:-5px;
		margin-top:-3px;
	}
	
	/* -------------------- */
	
	#top-interview{
		padding:10vw 0 10vw;
	}
	#top-interview .content-area{
		position:relative;
		z-index:2;
		width: 100%;
		margin: 0 auto;
		padding:0 5vw;
	}
	#top-interview .ttl{
		font-size:30px;
		margin-bottom:5vw;
	}
	#top-interview .lead-txt{
		margin-bottom:8vw;
	}
	#top-interview .staff-list{
		width:100%;
	}
	#top-interview .staff-list li{
		width:47.5%;
		margin-right:5%;
		margin-bottom:10vw;
	}
	#top-interview .staff-list li:nth-child(2n){
		margin-right:0%;
	}
	#top-interview .staff-list .ph{
		padding:5px;
	}
	#top-interview .staff-list .ph:before{
		bottom:-5px;
		right:-5px;
	}
	#top-interview .staff-list .ttl-box{
	}
	#top-interview .staff-list .ttl-box .num{
		font-size:40px;
		color:#FFFF00;
		margin-right:10px;
		padding-top:5px;
	}
	#top-interview .staff-list .ttl-box .p-ttl{
		font-size:20px;
	}
	#top-interview .staff-list .ttl-box .arrow{
		width:24px;
		height:24px;
		margin-top:-10px;
	}
	#top-interview .staff-list .ttl-box .arrow::before{
		width:7px;
		height:7px;
		margin-left:-6px;
		margin-top:-4px;
	}
	
	/* -------------------- */
	
	#top-news{
		padding:5vw 0 10vw;
	}
	#top-news .content-area{
		max-width: inherit;
		width: 100%;
		margin: 0 auto;
		padding:0 5vw;
	}
	#top-news .news-ttl-box{
		width:100%;
	}
	#top-news .news-ttl-box .top-news-ttl{
		margin-bottom:0;
	}
	#top-news .news-ttl-box .en{
		font-size:24px;
	}
	#top-news .news-ttl-box .jp{
		font-size:30px;
	}
	
	#top-news .news-content-box{
		width:100%;
	}
	#top-news .newsList {
		margin-bottom:7vw;
	}
	#top-news .newsList .entryVox {
		overflow: hidden;
		padding:5vw 0px;
		border-bottom: dashed 1px #191919;
	}
	#top-news .newsList .entryVox time {
		font-weight: bold;
		text-align: left;
		width: 140px;
		float: left;
		margin-right: 10px;
	}
	#top-news .newsList .entryVox .category {
		color: #000;
		font-size: 1.2rem;
		text-align: center;
		line-height: 1;
		width: 110px;
		float: left;
		padding: 8px 0;
		border-radius:1000px;
		background-color:#999;
		color:#fff;
	}
	#top-news .newsList .entryVox .title {
		margin-left: inherit;
		width:100%;
		clear:both;
		padding-top:3vw;
	}
	
	

}
